html,
body {
  height: 100%;
}
body {
  background: #eff5f7;
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
}
body,
button,
input,
select,
textarea {
  color: #788899;
}
h1,
h2,
h3,
h4,
h5 {
  line-height: 1.2;
  font-weight: 700;
}
a {
  color: #10c7d1;
  text-decoration: none;
}
a:visited {
  color: #10c7d1;
}
a:hover,
a:focus,
a:active {
  color: #222222;
  text-decoration: none;
}
p {
  margin-top: 0px;
}
.clear {
  clear: both;
}
.site-wrapper {
  position: relative;
}
.centered {
  text-align: center;
}
.visible {
  display: block!important;
}
.hidden {
  display: none;
}
.clearfix,
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
#masthead {
  margin-bottom: 30px;
}
#masthead .site-branding {
  text-align: center;
  padding: 20px 0px;
}
#masthead .switch-arrow {
  width: 20px;
  height: 20px;
  margin: 20px auto 0px;
  cursor: pointer;
  color: #212d41;
  text-align: center;
  display: none;
}
#masthead .up i {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
#primary-menu {
  display: none;
}
.main-navigation {
  width: 240px;
  margin: 0px auto;
}
select.tinynav {
  width: 240px;
}
select.tinynav .select2 {
  margin: 0px auto;
}
#sidebar {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 300px;
  padding: 0px 30px;
}
#sidebar:before {
  content: "";
  display: block;
  width: 300px;
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  background: #ffffff;
  z-index: -1;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}
#sidebar .widget {
  margin-bottom: 40px;
  font-size: 12px;
}
#sidebar .widget h2.widget-title {
  font-size: 14px;
  font-weight: 900;
  color: #212d41;
  text-transform: uppercase;
  margin-bottom: 30px;
}
#sidebar .widget ul {
  margin: 0px 0px;
  padding: 0px 0px;
  list-style: none;
}
#sidebar .widget ul li {
  margin: 6px 0px 0px 0px;
  padding: 0px 0px 6px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
#sidebar .widget ul li a {
  color: #788899;
}
#sidebar .search-form .search-field {
  width: 100%;
  border: 1px solid #eee;
}
#sidebar .search-form .search-submit {
  display: none;
}
#sidebar .squarebanner {
  margin-bottom: 40px;
}
#sidebar .squarebanner h3.sidetitl {
  font-size: 14px;
  font-weight: 900;
  color: #212d41;
  text-transform: uppercase;
  margin-bottom: 30px;
}
#sidebar .squarebanner ul {
  margin: 0px 0px;
  padding: 0px 0px;
  width: 100%;
}
#sidebar .squarebanner ul li {
  padding: 0px 0px;
  margin: 5px 5px 0px 0px;
  list-style: none;
  width: 115px;
  float: left;
}
#site-content {
  margin-left: 300px;
}
#primary {
  margin: 40px auto;
  width: 1200px;
  max-width: 90%;
}
#infinite-handle {
  position: absolute;
  bottom: 30px;
  text-align: center;
  width: 100%;
}
#infinite-handle span {
  background: #ffffff;
  color: #788899;
  padding: 10px 20px;
  box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.1);
  text-shadow: none;
}
.infinite-loader {
  position: absolute;
  bottom: 30px;
  width: 50px;
  text-align: center;
  left: 50%;
  margin-left: -25px;
}
.infinite-loader #spinner {
  left: 50%;
}
#intro {
  padding: 50px 0px 90px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
#intro h2 {
  font-size: 64px;
  font-weight: 400;
  margin: 0px 0px;
}
#intro h2 span {
  font-weight: 900;
  color: #212d41;
}
.home-section {
  margin-bottom: 50px;
}
.section-subhead {
  margin-bottom: 60px;
}
.section-subhead h3 {
  font-weight: 900;
  text-transform: uppercase;
  color: #212d41;
  font-size: 20px;
  position: relative;
  margin: 0px 0px 40px 0px;
}
.section-subhead h3:after {
  position: absolute;
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background: #13ccd6;
  bottom: -10px;
  left: 50%;
  margin-left: -25px;
}
section#portfolio {
  width: 100%;
}
section#portfolio ul#folio-filter {
  margin: 0px 0px 30px 0px;
  padding: 0px 0px;
  text-align: center;
  list-style: none;
}
section#portfolio ul#folio-filter li {
  display: inline-block;
  margin: 0px 10px;
  padding: 0px 0px;
  font-size: 12px;
  cursor: pointer;
}
section#portfolio ul#folio-filter li a {
  color: #788899;
}
section#portfolio #folio-items {
  margin: 0px;
  padding: 0px;
}
section#portfolio #folio-items .mix {
  display: none;
}
section#portfolio #folio-items .folio-box {
  list-style: none;
  width: 25%;
  float: left;
  margin: 30px 0px;
  padding: 0px 20px;
  position: relative;
}
section#portfolio #folio-items .folio-box .port-thumb {
  position: relative;
}
section#portfolio #folio-items .folio-box .port-thumb a img {
  display: block;
}
section#portfolio #folio-items .folio-box h2 {
  font-size: 14px;
  text-align: center;
}
.portfolio-cover {
  background: #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  padding: 40px 15%;
}
.portfolio-cover .entry-header {
  margin: 0px 0px 40px 0px;
  text-align: center;
}
.portfolio-cover .entry-header h1.entry-title {
  color: #212d41;
  font-size: 42px;
  margin: 20px 0px;
  font-weight: 900;
}
.portfolio-cover .entry-meta span {
  margin: 0px 10px;
}
#grid-container {
  padding: 0px 0px 100px 0px;
}
#grid-container .grid-item {
  padding: 20px 20px;
  width: 33.3333%;
}
#grid-container .grid-item .grid-box {
  background: #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  padding: 20px 20px;
  margin: 0px 0px;
}
#grid-container .grid-item .grid-box .post-pic a img {
  display: block;
}
#grid-container .grid-item .grid-box .entry-header h2.entry-title {
  font-size: 18px;
  font-weight: 900;
  margin: 20px 0px 10px 0px;
}
#grid-container .grid-item .grid-box .entry-header h2.entry-title a {
  color: #212d41;
}
#grid-container .grid-item .grid-box .entry-meta {
  font-size: 12px;
  color: #13ccd6;
}
#grid-container .grid-item .grid-box .entry-meta a {
  color: #13ccd6;
}
#grid-container .grid-item .grid-box .entry-footer {
  font-size: 12px;
}
.post-cover {
  background: #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  width: 100%;
}
.post-cover article.page {
  margin: 50px 15%;
}
.post-cover article.page .entry-header {
  margin: 0px 0px 40px 0px;
  text-align: center;
}
.post-cover article.page .entry-header h1.entry-title {
  color: #212d41;
  font-size: 42px;
  margin: 20px 0px;
  font-weight: 900;
}
.post-cover article.post {
  margin: 50px 15%;
}
.post-cover article.post .entry-header {
  margin: 0px 0px 20px 0px;
}
.post-cover article.post .entry-header h1.entry-title {
  color: #212d41;
  font-size: 42px;
  margin: 20px 0px;
  font-weight: 900;
}
.post-cover article.post .entry-meta {
  font-size: 12px;
  color: #13ccd6;
}
.post-cover article.post .entry-meta a {
  color: #13ccd6;
}
.post-cover article.post .entry-footer {
  font-size: 12px;
}
.post-cover article.post .entry-footer span {
  margin-right: 10px;
}
.post-cover .post-thumb-navigation {
  width: 100%;
}
.post-cover .post-thumb-navigation .nav-thumb {
  width: 50%;
  float: left;
  position: relative;
  background: #000;
}
.post-cover .post-thumb-navigation .nav-thumb a img {
  display: block;
  opacity: 0.7;
}
.post-cover .post-thumb-navigation .nav-thumb h4 {
  position: absolute;
  top: 50%;
  left: 0px;
  color: #fff;
  font-size: 20px;
  margin: 0px 0px;
  width: 100%;
  text-align: center;
  margin-top: -10px;
  pointer-events: none;
}
.page-header {
  margin: 0px 20px;
  text-align: center;
}
.page-header h1.page-title {
  font-weight: 700;
  color: #212d41;
  margin: 40px 0px;
}
section.not-found {
  background: #ffffff;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  padding: 50px 15%;
}
section.not-found .page-content {
  text-align: center;
}
section.not-found .page-content .search-field {
  width: 300px;
}
section.not-found .page-content .search-submit {
  display: none;
}
#comments {
  margin: 80px 15%;
}
#comments h2.comments-title {
  font-size: 32px;
  font-weight: 700;
  color: #212d41;
  padding-bottom: 30px;
  margin-bottom: 40px;
  border-bottom: 3px solid #13ccd6;
}
#comments ol.comment-list {
  list-style: none;
  margin: 0px 0px;
  padding: 0px 0px;
}
#comments ol.comment-list li {
  margin-bottom: 40px;
}
#comments ol.comment-list li .comment-body {
  margin-left: 0px;
  position: relative;
  padding: 0px 0px;
  font-size: 14px;
  border-radius: 20px;
}
#comments ol.comment-list li .comment-body .comment-meta {
  padding-bottom: 20px;
  position: relative;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata {
  font-size: 14px;
  padding-left: 60px;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata a {
  color: #13ccd6;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author {
  padding-left: 60px;
  font-size: 18px;
  color: #212d41;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author img {
  position: absolute;
  top: 0px;
  left: 0px;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author span.says {
  display: none;
}
#comments ol.comment-list li .comment-body .reply a {
  background: #ddd;
  color: #000;
  padding: 5px 10px;
  font-size: 12px;
}
#comments ol.comment-list li ol.children {
  margin-top: 40px;
}
#comments ol.comment-list li ol.children li {
  margin-bottom: 40px;
}
#comments #respond h3#reply-title {
  margin-bottom: 0px;
  padding-top: 30px;
  border-top: 3px solid #13ccd6;
  font-size: 32px;
  font-weight: 700;
  color: #212d41;
}
#comments #respond .comment-form p.comment-notes {
  margin-top: 20px;
  margin-bottom: 10px;
}
#comments #respond .comment-form p input {
  width: 100%;
  padding: 5px 10px;
}
#comments #respond .comment-form p .submit {
  background: #eee;
  padding: 13px 0px;
  font-size: 14px;
  border: 1px solid #ddd;
  text-shadow: none;
  color: #111;
  margin-top: 15px;
}
.site-footer {
  padding: 30px 0px 50px 0px;
}
.site-footer .site-info {
  text-align: center;
  font-size: 12px;
}
.floater {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 50px;
  height: 140px;
}
.floater .scrollToTop {
  background: #228ecc;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-size: 24px;
  position: absolute;
  right: 5px;
  bottom: 95px;
  cursor: pointer;
  display: none;
}
.floater .search-wrap {
  width: 40px;
  height: 40px;
  background: #222;
  border-radius: 20px;
  color: #fff;
  position: absolute;
  bottom: 50px;
  right: 5px;
  cursor: pointer;
  -webkit-transition: all .5s;
  /* Safari */
  transition: all .5s;
  overflow: hidden;
}
.floater .search-wrap:hover {
  width: 240px;
}
.floater .search-wrap:hover .search-field {
  opacity: 1;
  display: inline-block;
}
.floater .search-wrap span {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 40px;
  position: absolute;
}
.floater .search-wrap .search-submit {
  display: none;
}
.floater .search-wrap .search-field {
  width: 180px;
  display: none;
  float: left;
  margin: 10px 0px 0px 15px;
  line-height: 20px;
  border-radius: 10px;
  padding: 0px 5px;
  border: none;
}
.floater .share-wrap {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  background: white;
  position: absolute;
  right: 5px;
  bottom: 5px;
  color: #222;
  line-height: 40px;
  text-align: center;
}
.floater .share-wrap ul {
  position: absolute;
  height: 40px;
  width: auto;
  right: 0px;
  top: 0;
  margin: 0px;
  padding: 0px;
  display: block;
}
.floater .share-wrap ul:hover {
  width: 135px;
}
.floater .share-wrap ul:hover li.twit {
  right: 45px;
  -ms-transform: rotate(-360deg);
  /* IE 9 */
  -webkit-transform: rotate(-360deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-360deg);
}
.floater .share-wrap ul:hover li.facebook {
  right: 90px;
  -ms-transform: rotate(-360deg);
  /* IE 9 */
  -webkit-transform: rotate(-360deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-360deg);
}
.floater .share-wrap ul:hover li.gplus {
  right: 135px;
  -ms-transform: rotate(-360deg);
  /* IE 9 */
  -webkit-transform: rotate(-360deg);
  /* Chrome, Safari, Opera */
  transform: rotate(-360deg);
}
.floater .share-wrap ul li.twit {
  background: #4AA9D1;
}
.floater .share-wrap ul li.facebook {
  background: #3B5998;
}
.floater .share-wrap ul li.gplus {
  background: #D13F2D;
}
.floater .share-wrap ul li {
  width: 40px;
  height: 40px;
  border-radius: 20px;
  display: block;
  padding: 0px 0px;
  color: #fff;
  cursor: pointer;
  -webkit-transition: all .5s;
  /* Safari */
  transition: all .5s;
  list-style: none;
  position: absolute;
  right: 0;
}
.floater .share-wrap ul li a {
  color: #fff;
  display: block;
}
.floater .share-wrap ul li.shareclk {
  background: #ce020c;
  color: #fff;
}
